.cta__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.cta-1 {
  background: url(../img/cta-bg.png) center center / cover no-repeat;
  padding-left: 64px;
  padding-right: 61px;
  padding-top: 51px;
  padding-bottom: 51px;
}

@media screen and (max-width: 999px) {
    .cta-1 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        box-sizing: border-box;
    }
}

.cta-1-2 {
  background: url(../img/cta-1-2.png) center center / cover no-repeat !important;
}
@media screen and (max-width: 999px) {
    .cta-1-2 {
        width: 100%;
        box-sizing: border-box;
    }
}

.cta-1__item {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 999px) {
  .cta-1__item {
    flex-direction: column;
  }
}

.cta-1__itemText {
  display: flex;
  flex-direction: column;
}
.cta-1__itemHead {
  gap: 6px;
}
.cta-1__itemHead p {
  font-family: "Cormorant Garamond";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #f4efe7;
}
.cta-1__itemHead h2 {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 22px;
  text-align: left;
  color: #f4efe7;
}
.cta-1__itemContent {
  font-family: "Noto Serif JP";
  font-weight: normal;
  font-size: 14px;
  text-align: left;
  color: #f4efe7;
  margin-top: 24px;
}

.cta-1__itemButtons {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 220px;
  width: 100%;
}

@media screen and (max-width: 999px) {
    .cta-1__itemButtons {
        margin-top: 20px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
}
.cta-1__button {
  max-width: 220px !important;
  padding: 12px 0 !important;
}
